# Phone book

## Description

### FrameWork

- Gin

### DataBase

- Redis
- Mongodb

## Run

make sure your redis and mongodb are running on the background.

```console
yeganeh@ubuntu:~$ go build cmd/main.go
yeganeh@ubuntu:~$ ./main
```
